{
    "files.autoGuessEncoding": false,
    "files.encoding": "utf8",
    "files.eol": "\n",
    "[python]": {
        "files.encoding": "utf8",
        "files.eol": "\n"
    },
    "[json]": {
        "files.encoding": "utf8"
    },
    "[javascript]": {
        "files.encoding": "utf8"
    },
    "[html]": {
        "files.encoding": "utf8"
    },
    "[css]": {
        "files.encoding": "utf8"
    },
    "[markdown]": {
        "files.encoding": "utf8"
    },
    "python.defaultInterpreterPath": "${workspaceFolder}/.venv/Scripts/python.exe",
    "Codegeex.RepoIndex": true
}
